/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root {
	--primary-color: #001027;
	--secondary-color: #cb2330;
	--yellow-color:#B4842C;
	--black: #292929;
	--white: #fff;
}

@font-face {
	font-family: 'trajan';
	src: url('../fonts/TrajanPro-Bold.otf');
}

@font-face {
	font-family: 'IBM-regular';
	src: url('../fonts/IBMPlexSans-Regular.ttf');
}

@font-face {
	font-family: 'lobster';
	src: url('../fonts/Lobster-Regular.ttf');
}

@font-face {
	font-family: 'proxima-regular';
	src: url('../fonts/Proxima-Regular.otf');
}

.primary-clr {
	/*color: #B4842C;*/
	color: #001027;
}

.yellow-clr {
    color: #B4842C;
}

.trajan {
	font-family: "trajan";
}

.IBM-regular {
	font-family: "IBM-regular";
}

.lobster {
	font-family: "lobster";
}

.proxima-regular {
	font-family: "proxima-regular";
}

html {
	overflow-x: hidden;
}

body {
	font-family: "IBM-regular";
	color: #0d0d0d;
	font-size: 16px;
	background: var(--white);
}

a {
	color: var(--white);
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "trajan";
	font-weight: 700;
}

.white-text {
	color: #fff;
}

.modal .btn-get-started.round {
	border-radius: 5px;
}

.modal-content {
    background: #C5D1E4;
}

.modal-title {
    color: var(--yellow-color);
}

.btn-get-started.round {
	border-radius: 25px;
	padding: 5px 10px;
}

.btn-get-started {
	font-family: "Jost", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 28px 11px 28px;
	border-radius: 0 25px;
	transition: 0.5s;
	margin: 10px 0 0 0;
	color: #fff;
	background: #001027;
	border: 0;
}

.btn-get-started.white {
	font-family: "Jost", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 28px 11px 28px;
	border: 2px solid #fff;
	border-radius: 0 25px;
	transition: 0.5s;
	margin: 10px 0 0 0;
	color: #fff;
	background: transparent;
}

.all-courses .btn-get-started:hover {
	background: #d29931;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

.preloader {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
}

.loaded.preloader {
	opacity: 0;
	transition: 1.1s ease;
}

.loader {
	text-align: center;
	width: 100%;
	position: relative;
	overflow: hidden;
	max-width: 35rem;
	height: 30rem;
	margin: 0 auto;
}

.wait {
	margin: 5rem 0;
}

.plane {
	position: absolute;
	margin: 0 auto;
	width: 100%;
}

.plane-img {
	-webkit-animation: spin 2.5s linear infinite;
	-moz-animation: spin 2.5s linear infinite;
	animation: spin 2.5s linear infinite;
}

@-moz-keyframes spin {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


.earth-wrapper {
	position: absolute;
	margin: 0 auto;
	width: 100%;
	padding-top: 2.7rem;
}

.earth {
	width: 160px;
	height: 160px;
	background: url("https://zupimages.net/up/19/34/6vlb.gif");
	border-radius: 100%;
	background-size: 340px;
	animation: earthAnim 12s infinite linear;
	margin: 0 auto;
	border: 1px solid #CDD1D3;
}

@keyframes earthAnim {
	0% {
		background-position-x: 0;
	}

	100% {
		background-position-x: -340px;
	}
}

@media screen and (max-width: 420px) {
	.departure_city {
		left: 0;
		right: 0;
		top: 30%;
		position: absolute;
		margin: 0 auto;
	}

	.arrival_city {
		left: 0;
		right: 0;
		top: 93%;
		position: absolute;
		margin: 0 auto;
	}


}

/* .loader-section {
  height: 100%;
  position: fixed;
	transition: 1s ease all;
  top: 0;
  width: 50%;
}

.loaded .loader-section.section-left {
  transform: translateX(-100%);
	transition: 1s ease all;
}

.loaded .loader-section.section-right {
  transform: translateX(100%);
	transition: 1s ease all;
}

.spinner {
	animation: spinner .7s infinite linear;
	border: 3px solid rgba(0, 0, 0, 0.2);	
	border-radius: 50%;
	border-top-color: #ffffff;
	height: 6em;
	position: fixed;	
	width: 6em;
	z-index: 1000;
}

.icon-img {
	color: #ffffff;
	font-size: 1em;
	position: fixed;
	text-shadow: 1px 1px 5px #000000;
}

@keyframes spinner {
	to {
		transform: rotateZ(360deg);
	}
}

.icon-img{
	font-size: 60px;
} */

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	background: var(--primary-color);
	width: 40px;
	height: 40px;
	border-radius: 4px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 28px;
	color: var(--white);
	line-height: 0;
}

.back-to-top:hover {
	background: #3284f1;
	color: var(--white);
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
		transition-delay: 0 !important;
	}
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
	/*background: linear-gradient(90deg, rgba(212,174,82,1) 35%, rgba(180,132,44,1) 100%);*/
	background: #001027;
	font-size: 16px;
	transition: all 0.5s;
	color: #fff;
	padding: 0;
}

#topbar .contact-info i {
	font-style: normal;
	color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
	padding-left: 5px;
	color: #fff;
}

#topbar .contact-info i a {
	line-height: 0;
	transition: 0.3s;
	transition: 0.3s;
}

#topbar .contact-info i a:hover {
	color: #fff;
	text-decoration: underline;
}

#topbar .contact-info {
	background: #001027;
	position: relative;
	text-align: center;
	clip-path: polygon(2% 0, 100% 0, 100% 100%, 0% 100%);
	left: -20px;
}

#topbar .social-links {
	/* position: absolute;
  transform: translateX(-50%) skew(-14deg); */
	background: #001027;
	display: inline-block;
	color: white;
}

/* #topbar .contact-info::before {
  z-index: -1;
		content: "";
		position: absolute;
		left: -10%;
		top: 0;
		height: 100%;
		width: 100%;
		background-color: inherit;
		-webkit-transform: skewX(-10deg);
		-moz-transform: skewX(-10deg);
		-ms-transform: skewX(-10deg);
		transform: skewX(-10deg);
} */
#topbar .social-links a {
	color: var(--white);
	line-height: 0;
	transition: 0.3s;
	margin-left: 20px;
	margin-left: 5px;
}

#topbar .social-links a:hover {
	color: white;
}

#topbar .telephone {
	padding: 10px;
	background: #e8d27d;
	border-radius: 50%;
	font-size: 17px;
}

#topbar .bi-telephone-fill::before {
	color: var(--white);
}

#topbar .social-links ul {
	list-style: none;
}

#topbar .social-icons a {
	padding: 5px;
	border-radius: 50px;
}

.blink-text a {
	font-weight: 700;
	animation: animate 1.5s linear infinite;
}

@keyframes animate {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 0.7;
	}

	100% {
		opacity: 0;
	}
}

/* @media (min-height: 500px) {
  #topbar {
    height: 70px !important;
  }
} */
@media (max-width: 500px) {

	/* #topbar {
    height: 85px !important;
  } */
	#topbar .social-links {
		text-align: center;
	}

	.logo img {
		width: 80% !important;
	}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	background: var(--white);
	transition: all 0.5s;
	z-index: 997;
	/* height: 86px */
	;
	/* box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); */
}

#header.fixed-top {
	height: 70px;
}

.logo img {
	max-height: 100px;
	width: 100%;
}

#header .social-links a {
	color: #fff;
	margin: 5px 10px;
	padding: 5px 8px;
	background: #a58335;
	border-radius: 50%;
}

.scrolled-offset {
	margin-top: 70px;
}

@media (min-width:990px) and (max-width: 1280px) {
	.navbar>ul>li {
		padding: 10px 15px !important;
	}
}

@media screen and (min-width: 768px) {
	#header .logo img {
		max-height: 40px !important;
	}

	.navbar>ul>li {
		padding: 10px 35px;
	}
}

@media (max-width: 1200px) {
	.navbar>ul>li.callus {
		display: none !important;
	}
}

@media (max-width: 768px) {
	.navbar {
		width: unset !important;
	}
}

@media screen and (max-width: 420px) {
	.logo img {
		height: 40px;
	}
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
	padding: 0;
	/*width: 75%;*/
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar>ul>li {
	white-space: nowrap;
	padding: 10px 15px;
}

.navbar a,
.navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 3px;
	font-size: 15px;
	font-weight: 600;
	color: var(--yellow-color);
	white-space: nowrap;
	transition: 0.3s;
	position: relative;
}

.navbar a i,
.navbar a:focus i {
	font-size: 12px;
	line-height: 0;
	margin-left: 5px;
}

.navbar>ul>li .tele-round {
	border: 2px solid var(--secondary-color);
	border-radius: 100%;
	padding: 4px 6px;
}

#topbar p.call-us {
	font-size: 18px;
	color: var(--white);
}

#topbar p.phone-no {
	color: #e8d27d;
	font-size: 18px;
}

.navbar>ul>li>a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: -6px;
	left: 0;
	background: var(--primary-color);
	visibility: hidden;
	width: 0px;
	transition: all 0.3s ease-in-out 0s;
}

/* .navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
} */

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a,
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
	color: var(--primary-color);
}

.dropdown-toggle::after {
	display: none;
}
.navbar .dropdown i {
    color: var(--primary-color);
}
.navbar-mobile .dropdown i {
	color: #222222;
}
/* .navbar .dropdown i {
	font-size: 12px;
	color: var(--primary-color);
	position: absolute;
	right: 0;
	top: 30%;
}

.navbar-mobile .dropdown i {
	color: #222222;
	position: fixed;
	right: 52px;
	top: 25%;
} */

.navbar .dropdown ul {
	display: block;
	position: absolute;
	left: 28px;
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: #1a3152;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
}

.navbar .dropdown ul li {
	min-width: 200px;
}

.navbar .dropdown ul a {
	padding: 10px 20px;
	font-weight: 400;
}

.navbar .dropdown ul a i {
	font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
	color: var(--white);
}

.navbar .dropdown:hover>ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.navbar .dropdown .dropdown ul {
	top: 0;
	left: calc(100% - 30px);
	visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
	opacity: 1;
	top: 0;
	left: 100%;
	visibility: visible;
}


/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	color: #222222;
	font-size: 28px;
	cursor: pointer;
	display: none;
	line-height: 0;
	transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
	color: #fff;
}

@media (max-width: 991px) {
	.mobile-nav-toggle {
		display: block;
	}

	.navbar ul {
		display: none;
	}
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(9, 9, 9, 0.9);
	transition: 0.3s;
	z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 15px;
	right: 15px;
}

.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	padding: 10px 0;
	background-color: #fff;
	overflow-y: auto;
	transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
	padding: 10px 20px;
	font-size: 15px;
	color: #222222;
}

.navbar-mobile>ul>li {
	padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
	visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
	color: var(--primary-color);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
	margin: 15px;
}

.navbar-mobile .dropdown ul {
	position: static;
	display: none;
	margin: 10px 20px;
	padding: 10px 0;
	z-index: 99;
	opacity: 1;
	visibility: visible;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
	min-width: 200px;
}

.navbar-mobile .dropdown ul a {
	padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
	font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
	color: var(--primary-color);
}

.navbar-mobile .dropdown>.dropdown-active {
	display: block;
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
/* .page-index .video-header {
    margin-top: -100px;
  
} */
.video-container {
	z-index: -1;
	width: 100%;
	height: 100vh;
	position: relative;
}

.video-container video {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.video-container video::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.82);
}

.video-text {
	margin-top: -150px;
}

@media (max-width: 768px) {
	.video-container {
		height: 100vh;
	}
}

@media (max-width: 450px) {
	.video-container {
		height: 70vh;
	}
}


#hero.about-banner {
	width: 100%;
	height: 65vh;
	background: url("../img/banner/about-bg.png") top center;
	background-size: cover;
	position: relative;
	margin-top: -0px;
	z-index: -1;
}

#hero.contact-banner {
	width: 100%;
	height: 65vh;
	background: url("../img/banner/contact-bg.jpg") top center;
	background-size: cover;
	position: relative;
	margin-top: -0px;
	z-index: -1;
}

#hero.coursesall-banner {
	width: 100%;
	height: 65vh;
	background: url("../img/banner/courses-all.jpg") top center;
	background-size: cover;
	position: relative;
	margin-top: -0px;
	z-index: -1;
}

#hero.courses-banner {
	width: 100%;
	height: 65vh;
	background: url("../img/banner/courses-bg.jpg") top center;
	background-size: cover;
	position: relative;
	margin-top: -0px;
	z-index: -1;
}

#hero .container {
	padding-top: 72px;
}

#hero h1 {
	margin: 0 0 10px 0;
	font-size: 40px;
	font-weight: 700;
	line-height: 56px;
	color: #fff;
	background: #00000052;
	text-align: center;
}

#hero h2 {
	/*color: rgba(255, 255, 255, 0.6);*/
	margin-bottom: 50px;
	font-size: 30px;
	font-weight: 700;
	background: #c4bbbb91;
}

#hero .btn-get-started {
	font-family: "Jost", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 28px 11px 28px;
	border-radius: 0 25px;
	transition: 0.5s;
	margin: 10px 0 0 0;
	color: #fff;
	background: #001027;
}

#hero .btn-get-started:hover {
	background: #209dd8;
}

#hero .animated {
	animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {

	#hero.about-banner, #hero.contact-banner, #hero.courses-banner, #hero.coursesall-banner {
		width: 100%;
		height: 100%;
		background-size: cover;
		position: relative;
		margin-top: 0px;
		z-index: -1;
	}

	#hero .animated {
		-webkit-animation: none;
		animation: none;
	}

	#hero .hero-img {
		text-align: center;
	}

	#hero .hero-img img {
		width: 50%;
	}
}

@media (max-width: 768px) {
	#hero h1 {
		font-size: 28px;
		line-height: 36px;
	}

	#hero h2 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 30px;
	}

	#hero .hero-img img {
		width: 70%;
	}
}

@media (max-width: 575px) {
	#hero .hero-img img {
		width: 80%;
	}

	#hero .btn-get-started {
		font-size: 16px;
		padding: 10px 24px 11px 24px;
	}
}

@-webkit-keyframes up-down {
	0% {
		transform: translateY(10px);
	}

	100% {
		transform: translateY(-10px);
	}
}

@keyframes up-down {
	0% {
		transform: translateY(10px);
	}

	100% {
		transform: translateY(-10px);
	}
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
	/*padding: 25px 15px;*/
	overflow: hidden;
}

.section-padding {
	padding: 0 50px;
}

.section-bg {
	background-color: #F2F7FF;
}

.section-title {
	text-align: center;
	/* position: relative; */
}

.section-title h2:after {
	content: '';
	display: block;
	position: absolute;
	background-color: var(--yellow-color);
	height: 5px;
	width: 10%;
	left: 45%;
	/* bottom: 30px; */
}

.section-title h2.right:after {
	content: '';
	display: none;
	position: absolute;
	background-color: var(--yellow-color);
	height: 5px;
	width: 10%;
	left: 45%;
	/* bottom: 30px; */
}

.section-title h5 {
	color: var(--yellow-color);
}

.section-title h2 {
	color: var(--yellow-color)
}

.section-title p {
	color: #474747;
}

.section-title p {
	margin: 15px auto 0 auto;
	font-weight: 600;
}

.section-title img {
	position: relative;
	left: -50px;
	top: 15px;
	width: 90px;
}

.bottom_logo {
	width: 85px;
}

.text-justify {
	text-align: justify;
	/* text-align-last: center; */
}

.featured-services {
	background: transparent url('../img/about-bg.png') no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	padding: 125px;
}

.about {
	position: relative;
	overflow: hidden;
	background: #f6f6f6;
}
.join-bg {
	background: transparent url('../img/white-bg.png') no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}


@media (max-width: 1024px) {
	.section-padding {
		padding: 0px;
	}
}

#placement-holder {
	background: transparent url('../img/placement-bg.png') no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}

@media (max-width: 786px) {
	.featured-services {
		padding: 25px;
	}
}

@media (min-width: 768px) {

	/* CUSTOM WIDTHS */
	.w-md-75 {
		width: 75% !important;
	}
}

/*--------------------------------------------------------------
# Featured Services
--------------------------------------------------------------*/
.featured-services .section-title h2:after {
	background: var(--white);
	left: 51%;
}

.icon-box {
	padding: 15px;
	margin-top: 20px;
	position: relative;
	/* overflow: hidden; */
	/* background: var(--white);  */
	box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
	transition: all 0.3s ease-in-out;
	z-index: 1;
}

.icon-box::before {
	content: "";
	position: absolute;
	/* background: #b99645;*/
	right: 0;
	left: 0;
	bottom: 0;
	top: 100%;
	/* transition: all 0.3s; */
	z-index: -1;
}

.icon-box:hover::before {
	background: tranaparent;
	top: 0;
	box-shadow: 0 0 20px 0 rgb(40 64 132 / 39%);
}

.featured-services .title {
	font-weight: 700;
	font-size: 18px;
	color: var(-);
}

.featured-services .icon h1 {
	color: var(--primary-color);
}

.featured-services .title a {
	color: var(--primary-color) !important;
}

.featured-services .description {
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 0;
}

.icon-box:hover .description,
.icon-box:hover .title a,
.icon-box:hover .icon h1 {
	color: var(--primary-color) !important;
}

.heading {
	color: var(--yellow-color);
}

@media (max-width: 768px) {
	.icon-box {
		margin-top: 25px !important;
	}
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
	font-weight: 600;
	font-size: 26px;
}

.about .content ul {
	list-style: none;
	padding: 0;
}

.about .content ul li {
	display: flex;
	align-items: flex-start;
	margin-bottom: 10px;
	padding-left: 15px;
}

.about .content ul li:first-child {
	margin-top: 10px;
}

.about .content ul i {
	font-size: 18px;
	margin-right: 10px;
	color: #03aeda;
}

.about .content ul h5 {
	font-size: 18px;
	color: #555555;
}

.about .content ul p {
	font-size: 15px;
}

.about .content p:last-child {
	margin-bottom: 0;
}

.about .border-left {
	border-left: 5px solid var(--secondary-color);
}


/*--------------------------------------------------------------
# Why Choose Us
--------------------------------------------------------------*/
.choose .icon-box {
	text-align: center;
	padding: 30px 20px;
	transition: all ease-in-out 0.3s;
	background: var(--white);
}

.choose .icon-box .icon {
	margin: 0 auto;
	width: 75px;
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
	transition: ease-in-out 0.3s;
}

.choose .icon-box .icon i {
	color: #3b8af2;
	font-size: 28px;
	transition: ease-in-out 0.3s;
}

.choose .icon-box h4 {
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 24px;
}

.choose .icon-box h4 a {
	color: #222222;
	transition: ease-in-out 0.3s;
}

.choose .icon-box p {
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}

.choose .icon-box:hover {
	background: var(--white) 0% 0% no-repeat padding-box;
	box-shadow: 0px 11px 21px #00000029;
	border-radius: 20px;
	opacity: 1;
}

.choose .icon-box:hover h4 a,
.choose .icon-box:hover .icon i {
	color: var(--primary-color);
}

.choose .icon-box:hover .icon {
	border-color: var(--primary-color);
}

.joinus {
	background: transparent linear-gradient(180deg, #FFB402 0%, #FC1934 100%) 0% 0% no-repeat padding-box;
	;
	border-radius: 30px;
	color: var(--white);
}

.joinus a {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 5px 15px;
	border-radius: 4px;
	transition: 0.5s;
	color: var(--white);
	border: 2px solid var(--white);
	border-radius: 25px;
}

.joinus .email a {
	border: 0;
}

.email-round {
	border: 2px solid #fff;
	border-radius: 100%;
	padding: 4px 6px;
}

.join-bg img {
	position: absolute;
	top: -55px;
}

.join-text {
	padding: 50px;
}

@media (max-width: 768px) {
	.join-bg img {
		position: relative;
		top: unset;
	}
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
	padding: 50px 0;
	/* background: url("../img/testimonials-bg.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative; */
}

.testimonials::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	/* background: rgba(0, 0, 0, 0.7); */
}

.testimonials .section-title p {
	width: 70%;
}

.testimonials .section-header {
	margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
	overflow: hidden;
}

.testimonials .testimonial-item {
	text-align: center;
	color: var(--white);
}

.testimonials .testimonial-item .testimonial-img {
	width: 100px;
	border-radius: 50%;
	padding: 10px;
	/* border: 1px solid var(--primary-color);
  margin: 0 auto; */
}

.testimonials .testimonial-item h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 5px 0;
	color: var(--primary-color);
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
	color: rgba(255, 255, 255, 0.4);
	font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}

.testimonials .testimonial-item p {
	font-style: italic;
	margin: 0 auto 15px auto;
	color: #2D2D2D;
}

.testimonials .swiper-pagination {
	margin-top: 20px;
	position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
	width: 9px;
	height: 9px;
	background-color: #D6D6D6;
	opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
	background-color: var(--primary-color);
}

@media (min-width: 992px) {
	.testimonials .testimonial-item p {
		width: 80%;
	}
}


/*--------------------------------------------------------------
# Latest Blog
--------------------------------------------------------------*/
/* .companies{
  background: transparent url('../img/blog-bg.png') no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative; 
  padding: 175px;
} */
.blog {
	background: #fff;
}

.blog .section-title h2:after {
	background: var(--white);
}

.owl-nav button {
	position: absolute;
	top: 50%;
	background-color: #000;
	color: #fff;
	margin: 0;
	transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
	left: 0;
}

.owl-nav button.owl-next {
	right: 0;
}

.owl-dots {
	text-align: center;
	padding-top: 15px;
}

.owl-dots button.owl-dot {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display: inline-block;
	background: #ccc;
	margin: 0 3px;
}

.owl-dots button.owl-dot.active {
	background-color: #000;
}

.owl-dots button.owl-dot:focus {
	outline: none;
}

.owl-nav button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	/* background: rgba(255, 255, 255, 0.38) !important; */
}

.owl-nav span {
	font-size: 70px;
	position: relative;
	top: -5px;
}

.owl-nav button:focus {
	outline: none;
}

.owl-carousel.owl-drag .owl-item {
	background: #fff;
}

.owl-carousel .owl-item .date {
	background: var(--primary-color);
	width: 40%;
	color: var(--white);
	border-radius: 25px;
	position: relative;
	top: -15px;
}

@media (max-width: 1024px) {
	.owl-carousel .owl-item .date {
		width: 70%;
	}
}


/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/

#gallery {
	padding-top: 40px;
	background: var(--white);
}

@media screen and (min-width: 991px) {
	#gallery {
		padding: 60px 30px 0 30px;
	}
}

.img-wrapper {
	position: relative;
	margin-top: 15px;
}

.img-wrapper img {
	width: 100%;
}

.img-overlay {
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
}

.img-overlay i {
	color: #fff;
	font-size: 3em;
}

#overlay {
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 999;
	/* Removes blue highlight */
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#overlay img {
	margin: 0;
	width: 80%;
	height: auto;
	object-fit: contain;
	padding: 5%;
}

@media screen and (min-width:768px) {
	#overlay {
		width: 60%;
		left: 25%;
	}
}

@media screen and (min-width:1200px) {
	#overlay {
		width: 50%;
	}
}

#nextButton {
	color: #fff;
	font-size: 2em;
	transition: opacity 0.8s;
}

#nextButton:hover {
	opacity: 0.7;
}

@media screen and (min-width:768px) {
	#nextButton {
		font-size: 3em;
	}
}

#prevButton {
	color: #fff;
	font-size: 2em;
	transition: opacity 0.8s;
}

#prevButton:hover {
	opacity: 0.7;
}

@media screen and (min-width:768px) {
	#prevButton {
		font-size: 3em;
	}
}

#exitButton {
	color: #fff;
	font-size: 2em;
	transition: opacity 0.8s;
	position: absolute;
	top: 15px;
	right: 15px;
}

#exitButton:hover {
	opacity: 0.7;
}

@media screen and (min-width:768px) {
	#exitButton {
		font-size: 3em;
	}
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	padding: 0 0 10px 0;
	color: var(--white);
	font-size: 14px;
	background: var(--primary-color);
	/* margin-top: -175px;
  padding-top: 200px; */
}

#footer .footer-top {
	padding: 10px 0 10px 0;
}

.footer-logo img {
	max-width: 250px;
}

#footer .footer-top .footer-contact p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: 'ubuntu-regular';
	color: var(--white);
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 2px;
	color: var(--primary-color);
	font-size: 18px;
	line-height: 1;
}

#footer .footer-top .footer-links ul li {
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}

#footer .footer-top .footer-links ul a {
	color: var(--white);
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
	font-weight: 600;
	font-size: 16px;
}

#footer .footer-top .footer-links ul a:hover {
	text-decoration: none;
	color: var(--yellow-color);
}

.footer-contact {
	border-top: 2px solid #727272;
	border-bottom: 2px solid #727272;
}

.footer-contact h3 {
	font-size: 15px;
	color: var(--secondary-color);
}

.footer-contact .contact-text {
	padding-left: 15px;
}

#footer i {
	font-size: 22px;
	color: var(--primary-color);
	padding: 8px;
	margin: 0 5px;
	border: 2px solid;
	border-radius: 50%;
}

@media (max-width: 768px) {

	#footer .copyright,
	#footer .credits {
		float: none;
		text-align: center;
		padding: 2px 0;
	}

	.contact .info-box {
		padding: 0 10px;
	}

	.footer-contact h3 {
		font-size: 14px;
	}

	.footer-links>ul>li::after {
		display: none;
	}
}

/* Map with Multiple Image */
section.column.section.ipWOsjEXKVMmRCUS {
	background-color: #ffffff;
}

section.column>h2 {
	text-align: center;
}

.column.light h2,
.column.light h2 a {
	color: #000000;
}

.column.light {
	color: #2e2e2e;
}

.column.middle {
	text-align: center;
}

.column.middle img {
	margin: 5px auto 20px auto;
}

section.column {
	padding: 50px 1%;
	overflow: hidden;
}

.column {
	width: 100%;
	float: left;
	padding: 10px;
	display: block;
	min-height: 1px;
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: 00100%;
	flex: 00100%;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.column.workspace.LzeUXmlrYQOJuvwT {
	max-width: 1200px;
	min-height: 710px;
}

.column.workspace {
	float: none;
	margin: 0 auto;
	clear: both;
	max-width: 1100px;
	display: table;
	padding: 0;
}

.spotted .expanse {
	text-align: left;
	position: absolute;
	z-index: 100;
	color: #1b4270;
	padding: 30px 20px;
}

.spotted.map .expanse .icon {
	width: 45px;
	border: 3px solid #1e3b71;
	height: 45px;
	border-radius: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	background-size: cover;
	background-position: 50% 50%;
}

.spotted .expanse .icon {
	float: left;
	background: #fff;
	text-align: center;
	border: 3px solid #1e3b71;
	border-radius: 100%;
	z-index: 100;
}

.spotted .map .expanse.right .description {
	left: 80px;
}

.spotted .expanse.right .description {
	left: 80px;
}

.spotted .expanse .description h4 {
	margin-bottom: 5px;
}

.spotted .expanse h4 {
	font-weight: 600;
	font-size: 16px;
}

.spotted .expanse .description {
	transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
	-webkit-transition: opacity 0.4s ease;
	text-align: left;
	position: absolute;
	font-size: 18px;
	padding: 5px 5px 5px 10px;
	opacity: 0;
	height: auto;
	color: #000000;
	background-color: #F3F8FF;
	right: 125px;
	width: 225px;
	top: 25px;
	box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.4);
	border-radius: 10px;
	z-index: 100;
	font-size: 15px;
}

.spotted .expanse:hover {
	z-index: 300;
}

.spotted .expanse:hover .description {
	opacity: 1;
	height: auto;
}

@media only screen and (max-width: 900px) {
	.column.spotted {
		margin: 15px auto !important;
	}

	.spotted.map .expanse {
		background-color: #e7ebf0;
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}

	.spotted .expanse {
		position: relative;
		top: auto !important;
		left: auto !important;
		right: auto !important;
		bottom: auto !important;
		padding: 10px 30px 40px 30px;
	}

	.spotted.map .expanse .icon {
		margin: 0 auto;
		float: none;
	}

	.spotted .expanse .icon {
		margin: 2%;
		z-index: 1000;
		position: relative;
	}

	.spotted.map .expanse .description {
		float: none;
		width: 100%;
		box-shadow: none;
		max-width: 250px;
		margin: 0 auto;
	}

	.spotted .expanse .description {
		position: relative;
		opacity: 1;
		height: auto;
		top: auto !important;
		left: auto !important;
		right: auto !important;
		bottom: auto !important;
		width: auto;
	}

	.column.spotted>img {
		display: none;
	}
}

@media only screen and (max-width: 640px) {
	section.column {
		padding: 25px 8px;
	}
}


.home {
	/* height: 100vh; */
	height: 100%;
	position: relative;
}
.achivement-section {
    background: #c5d1e4;
}
.logica-icons img{
	width: 75px;
	height: 75px;
	padding: 15px;
	background: var(--primary-color);
	border-radius: 0 25px;
}
.achive-box {
    border: 2px solid #ddd;
    min-height: 400px;
    position: relative;
    background-color: rgba(255,255,255,0.8);
    padding: 2rem 1rem;
    border-radius: 5px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    transition: box-shadow 0.1s linear, transform 0.15s ease-out;
}
.achive-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 17px 2px rgba(0,0,0,0.14), 0 5px 22px 4px rgba(0,0,0,0.12), 0 7px 8px -4px rgba(0,0,0,0.20);
}
.achive-box h6 {
    color: var(--yellow-color);
}

@media (max-width: 420px) {
    .achive-box {
        min-height: unset;
    }
}

.contact-data {
	padding: 0 0 175px;
}

.contact-pg #footer {
	padding: 20px !important;
}

.about-bg #footer {
	padding: 0;
	margin-top: 0;
}

.about-bg #footer .footer-top {
	padding: 25px 0 10px;
}

@media (max-width: 768px) {}

.placement-holder h4 {
	text-transform: capitalize;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 600
}

.vision-section {
	background: #c5d1e4;
}

.reason-text {
	border: 2px solid var(--primary-color);
	border-radius: 10px;
	text-align: center;
	min-height: 220px;
}

.reason-text:hover {
	background: var(--primary-color);
}

.reason-text:hover h6 {
	color: var(--white);
}


.course-single h4,
.course-single h5 {
	font-family: 'proxima-regular';
}

.course-single h4 {
	color: var(--yellow-color);
}

.section-counter {
	background-color: #e8e8e8;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.counter-item {
	text-align: center;
	margin-bottom: 20px;
}

.counter {
	position: relative;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	padding: 15px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transition: all 0.4s ease;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
	background-image: linear-gradient(135deg, #b6cff5, #001027);
}

.counter:hover {
	transform: translateY(-5px);
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.counter:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*border: 8px solid #f2f2f2;*/
	border: 5px solid #394960;
	border-top-color: #fff;
	border-radius: 50%;
	animation: spin 2s linear infinite;
	opacity: 0.8;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.counter-number {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #fff;
	font-family: "Helvetica", sans-serif;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
	transition: color 0.3s ease;
}

.counter:hover .counter-number {
	color: #fff;
}

.counter-label {
	font-size: 14px;
	color: #fff;
	font-family: "Arial", sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: color 0.3s ease;
}

.counter:hover .counter-label {
	color: #fff;
}

/* Responsive Styles */
@media screen and (max-width: 767px) {
	.counter-number {
		font-size: 28px;
	}

	.counter-label {
		font-size: 12px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	.counter-number {
		font-size: 32px;
	}

	.counter-label {
		font-size: 13px;
	}
}

.box {
	position: relative;
	background: #FFF;
	min-height: 370px;
	padding: 70px 20px 40px;
	box-shadow: 0 15px 45px rgba(0, 0, 0, .1);
}

.box::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #03214c;
	transform: scaleY(0);
	transform-origin: top;
	transition: transform 0.5s;
}

.box:hover::before {
	transform: scaleY(1);
	transform-origin: bottom;
	transition: transform 0.5s;
}

.box h2 {
	position: absolute;
	left: 20px;
	top: 40px;
	font-size: 3.5em;
	font-weight: 800;
	z-index: 1;
	opacity: 0.1;
	transition: 0.5s;
}

.box:hover h2 {
	opacity: 1;
	color: #FFF;
	transform: translateY(-40px);
}

.box h3 {
	position: relative;
	font-size: 1.3em;
	z-index: 2;
	font-family: "IBM-regular";
	color: var(--yellow-color);
	transition: 0.5s;
}

.box p {
	position: relative;
	z-index: 2;
	letter-spacing: 0.4px;
	color: #555;
	transition: 0.5s;
	text-align: justify;
}

.box:hover h3,
.box:hover p {
	color: #FFF;
}

@media (max-width: 1000px) {

	.box {
		margin-bottom: 20px;
	}
}


.carousel-box {
	position: relative;
	max-height: 400px;
	border-radius: 4px;
	overflow: hidden;
	box-shadow:
		0 1.4px 1.7px rgba(0, 0, 0, 0.017),
		0 3.3px 4px rgba(0, 0, 0, 0.024),
		0 6.3px 7.5px rgba(0, 0, 0, 0.03),
		0 11.2px 13.4px rgba(0, 0, 0, 0.036),
		0 20.9px 25.1px rgba(0, 0, 0, 0.043),
		0 50px 60px rgba(0, 0, 0, 0.06);
}

.carousel-box h2,
.carousel-box p {
	position: absolute;
	color: #fff;
	z-index: 2;
	width: 100%;
	transition: opacity 0.2s, transform 0.3s;
}

.carousel-box h2 {
	font-weight: 500;
	font-size: 22px;
	margin-bottom: 0;
	letter-spacing: 1px;
}

.carousel-box p {
	bottom: 0;
	font-size: 14px;
	letter-spacing: 1px;
}

.carousel-box:hover {
	transition: all .3s ease-in-out;
}

.carousel-box:hover:before {
	transition: all .3s ease-in-out;
}

.carousel-box img {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all .3s ease-in-out;
}

.carousel-box img:hover {
	transition: all .3s ease-in-out;
}

.img-content h2 {
	top: 70%;
	transform: translate3d(0, 60px, 0);
	text-align: center;
	color: #000;
}

.img-content p {
	opacity: 0;
	bottom: 0;
	transform: translate3d(0, -10px, 0);
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
}

.img-content:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(72, 76, 97, 0) 0%, rgb(0 16 39 / 35%) 75%);
	z-index: 2;
	bottom: -100%;
	left: 0;
}

.img-content:hover:before {
	bottom: 0;
}

.img-content:hover h2 {
	bottom: 40px;
	transform: translate3d(0, 20px, 0);
}

.img-content:hover p {
	opacity: 1;
	transform: translate3d(0, -30px, 0);
}
